Installation vers 0.8 sous Mac OSX

Hello,

KDE has changed the name of this files. KDEBASE4-runtime is now KDE4-runtime.

When i install Kdenlive with Macport it want kedbase4-runtime (who is osbsolète for MAcport). So two questions :
It's possible to uses kde4-runtime with kdenlive0.8 ?
If yes how can i do ?

Thank you for your help

Best regards
Hervé

Hello,

it's now oK, the portfile of kdenlive in MAcPort has been modified for used kde4-runtime.

Install is ok and Kdenlive work

Hervé